@charset "UTF-8";
html, body, h3, h6, img, ul, li{
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}
body{
    min-height: 650px;
    min-width: 650px;
}
.dw_Background{
    top: 0px;
    background-color: rgb(255, 255, 255);
    position: fixed;
    width: 100%;
    height: 100%;
}
.dw_Background_Video{
    position: absolute;
    min-width: 1903px;
    min-height: 1070px;
    left: 0px;
    top: -74px;
}
.dw_Background_Color{
    position:absolute;
    top:0;
    width:100%;
    height:100%;
    background-color:rgba(14, 46, 71, 0.85);
}
.dw_Content {
  width: 650px;
  height: 650px;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin: auto;
  padding-bottom:0;
}
.dw_Logo{
    top: 40px;
    left: 80px;
    position: fixed;
    z-index: 50;
}
.dw_Logo > a > img{
    width: 100px;
}
.dw_Clock{
    position: absolute;
    width: 650px;
    height: 650px;
}
.dw_First_Text{
    width: 100%;
    position: absolute;
    top: 135px;
}
.dw_First_Text > h6{
    font: normal normal normal 19px/1.4em futura-lt-w01-light,sans-serif;
    color: white;
    word-spacing: 5px;
    letter-spacing: 3px;
    text-align: center;
}
.dw_Second_Text{
    width: 100%;
    position: absolute;
    top: 205px;
}
.dw_Second_Text > h3{
    font: normal normal bold 85px/1.4em futura-lt-w01-book,sans-serif;
    color: white;
    word-spacing: 5px;
    letter-spacing: 0.25em;
    text-align: center;
}
.dw_Third_Text{
    width: 100%;
    position: absolute;
    top: 485px;
}
.dw_Third_Text > h6{
    font: normal normal normal 19px/1.4em futura-lt-w01-light,sans-serif;
    color: white;
    word-spacing: 5px;
    letter-spacing: 3px;
    text-align: center;
}

.color_11 {
  color: #FFFFFF;
}
.backcolor_11 {
  background-color: #FFFFFF;
}
.style-it2pkcurrepeaterButton {
  height:100%;
  position:relative;
  box-sizing:border-box;
  display:inline-block;
  cursor:pointer;
  font:normal normal normal 16px/1.4em futura-lt-w01-light,sans-serif ;
}
.style-it2pkcurrepeaterButtonlabel {
  display:inline-block;
  padding:0 10px;
  color:#FFFFFF;
  transition: color 0.4s ease 0s;
}
.testStyles {
  position:absolute;
  display: none;
  z-index: 1
}